Пакет libavutil-devel: Зависимости

Предоставляется
pkgconfig(libavutil) = 56.70.100
libavutil-devel = 2:4.4.2-alt1:sisyphus+302528.100.1.1
Наверх